> Tous les forums > Forum Forum des Webmasters
 Faille de sécurité dans le plugin SEO de WordPressSujet résolu
Ajouter un message à la discussion
Page : [1] 
Page 1 sur 1
tarek13
  Posté le 02/06/2014 @ 19:03 
Aller en bas de la page 
Astucien

Bonjour,

Des chercheurs de la firme de sécurité Sucuri ont trouvé deux failles, potentiellement dangereuses,

dans un plug-in appelé "All in One SEO Pack" qui permettent aux attaquants l'accès aux comptes de WordPress.

Les utilisateurs (plus de 18 millions) sont invités à mettre à jour ce plugin (version 2.1.6 ) dès que possible.

Via The Register

Publicité
Page : [1] 
Page 1 sur 1

Vous devez être connecté pour poster des messages. Cliquez ici pour vous identifier.

Vous n'avez pas de compte ? Créez-en un gratuitement !


Sujets relatifs
Faille critique dans OpenSSL
WordPress 3.3.1 : màj pour corriger une faille
Désactiver plugin Wordpress sur une seule page
Wordpress et Plugin Jquery
Vulnérabilité dans WordPress
Wordpress changer apparence de esay contact plugin
Annuaire Fractalum: grosse faille de sécurité!
editeur TinyMCE grande largeur texte dans page
Texte dans tableau
Bouton RSS automatique dans page annonce Google site
Plus de sujets relatifs à Faille de sécurité dans le plugin SEO de WordPress
 > Tous les forums > Forum Forum des Webmasters